---
name: Matt Malcolm
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/enterprise-account-executive/">Strategic
  Account Executive</a>
reports_to: adriantigert
picture: MattMalcolm.jpg
twitter:
linkedin: mmalcolm09
gitlab: mmalcolm
departments:
- ENTR
- Sales
- Enterprise Sales
story: 'Matt is passionate about technology, efficiency, and building teams that get
  results. As an Austinite and Texan, Matt is big on live music, barbecue brisket,
  breakfast tacos, Willie, and Stevie Ray Vaughan.

  '
job_title: Senior Strategic Account Executive
division: Sales
public: true

